@font-face {
  font-family: Benguiat Allfont;
  src: url('../fonts/benguiat_allfont.net.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #000;
  font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 1.25;
}

.navbar-no-shadow {
  z-index: 250;
  background-color: #4169e1d9;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  background-color: #0000;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 40px;
}

.container-regular {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  width: 17%;
  margin-bottom: -5%;
}

.nav-menu {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #000;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-weight: 700;
  text-decoration: none;
  transition: all .5s;
}

.nav-link:hover {
  color: #fff;
  border-bottom: 2px solid #fff;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #fff;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.button-primary {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #000;
  border-radius: 50px;
  padding: 12px 25px;
  font-weight: 700;
  transition: all .5s;
}

.button-primary:hover {
  color: #000;
  background-color: #fff;
  box-shadow: 0 2px 5px #00000080;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  width: 100%;
}

.home-video-section {
  min-height: 85vh;
}

.background-video {
  background-image: linear-gradient(#4169e159, #4169e159);
  flex-flow: column;
  justify-content: flex-end;
  min-height: 90vh;
  display: flex;
}

.title-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  margin-bottom: 60px;
  padding-bottom: 5px;
  display: flex;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 5px 20px;
  font-weight: 700;
  line-height: 1;
}

.heading.shadow {
  text-shadow: 0 5px 5px #000;
}

.service-section {
  background-color: #000;
  border-top: 5px solid #fff;
  padding-top: 40px;
  padding-bottom: 50px;
}

.div-block {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 50%;
  margin-top: 20px;
  display: flex;
}

.title-div {
  background-image: linear-gradient(#4169e100, #4169e1 50%, #4169e100);
  width: 100%;
}

.service-container {
  width: 100%;
  max-width: 1140px;
  padding-left: 40px;
  padding-right: 40px;
}

.service-heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
}

.home-service-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  place-items: start center;
  width: 100%;
  margin-top: 40px;
}

.service-grid-div {
  background-color: #4169e1;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 30px;
  transition: all .5s;
  display: flex;
}

.service-grid-div:hover {
  border: 5px solid #fff;
  border-right-width: 3px;
}

.service-title {
  color: #000;
  text-align: center;
  line-height: 1.25;
}

.paragraph {
  color: #fff;
  text-align: center;
}

.service-photo {
  border: 3px solid #000;
  border-radius: 20px;
  width: 50%;
}

.home-contact-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 20px 40px;
  display: flex;
}

.contact-heading {
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1;
}

.paragraph-2 {
  text-align: center;
  margin-bottom: 0;
}

.button-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.home-photo-section {
  background-color: #4169e1;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-photo-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 20px 40px;
  display: flex;
}

.photo-heading-home {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
}

.footer-dark {
  background-color: #000;
  padding-top: 40px;
  padding-bottom: 10px;
}

.footer-container {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.footer-wrapper {
  justify-content: space-around;
  align-items: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-brand {
  width: 25%;
}

.footer-content {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch center;
  width: 60%;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-small {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-weight: 700;
}

.footer-link {
  color: #fff;
  text-align: center;
  margin-top: 12px;
  margin-bottom: 6px;
  text-decoration: none;
  transition: all .5s;
}

.footer-link:hover {
  color: #ffffff80;
}

.footer-social-block {
  justify-content: center;
  align-items: center;
  margin-top: 12px;
  display: flex;
}

.footer-divider {
  background-color: #4169e1;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 10px;
}

.footer-copyright-center {
  color: #fff;
  text-align: center;
  font-size: 14px;
}

.link {
  color: #4169e1;
  text-decoration: none;
}

.div-block-3 {
  width: 3px;
  height: 100%;
}

.link-block {
  width: 25%;
}

.insured-estimate-div {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  width: 50%;
  margin-top: 10px;
  display: flex;
}

.insured-estimate-icon {
  width: 25%;
  max-width: 25%;
}

.photo-header-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_134430039.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  border-bottom: 5px solid #4169e1;
  padding-top: 160px;
  padding-bottom: 40px;
}

.photo-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.photo-container {
  width: 100%;
  max-width: 100%;
  padding-left: 40px;
  padding-right: 40px;
}

.photo-div {
  grid-column-gap: 30px;
  grid-row-gap: 50px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.photo {
  border: 5px solid #4169e1;
  border-radius: 20px;
  width: 30%;
}

.section {
  background-color: #4169e1;
  border-top: 5px solid #000;
  border-bottom: 5px solid #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

.container {
  width: 100%;
  max-width: 100%;
  padding-left: 40px;
  padding-right: 40px;
}

.contact-page-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_134430039.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  border-bottom: 5px solid #fff;
  flex-flow: column;
  justify-content: center;
  min-height: 100vh;
  display: flex;
}

.contact-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.contact-div {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  justify-content: center;
  align-items: flex-start;
  margin-top: 40px;
  margin-bottom: 30px;
  display: flex;
}

.contact-link {
  color: #fff;
  text-align: center;
  white-space: nowrap;
  margin-top: 10px;
  font-size: 28px;
  font-weight: 700;
}

.contact-link-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 15%;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}

.contact-link-box:hover {
  opacity: .9;
}

.link-icon {
  width: 75%;
}

@media screen and (max-width: 991px) {
  .navbar-no-shadow-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-brand {
    width: 25%;
  }

  .nav-menu-wrapper {
    background-color: #0000;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .nav-menu {
    background-color: #4169e1;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    width: 35%;
    margin-left: auto;
    padding: 40px 20px;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    color: #fff;
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .heading {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block {
    width: 100%;
  }

  .home-photo-section {
    justify-content: center;
    align-items: stretch;
  }

  .footer-container {
    max-width: 728px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-wrapper {
    width: 100%;
  }

  .footer-content {
    width: 75%;
  }

  .insured-estimate-div {
    width: 100%;
  }

  .photo-container {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .photo-div {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .photo {
    width: 45%;
  }

  .contact-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact-link-box {
    width: 25%;
  }
}

@media screen and (max-width: 767px) {
  .navbar-no-shadow-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-brand {
    width: 35%;
    padding-left: 0;
  }

  .nav-menu {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .home-video-section {
    min-height: auto;
  }

  .background-video {
    justify-content: flex-end;
    min-height: 625px;
  }

  .title-container {
    margin-bottom: 20px;
  }

  .home-service-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .home-contact-container {
    width: 100%;
  }

  .home-photo-section {
    flex-flow: column;
  }

  .home-photo-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-brand {
    width: 50%;
  }

  .footer-content {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .insured-estimate-div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .insured-estimate-icon {
    width: 35%;
    max-width: 35%;
  }

  .photo {
    width: 75%;
  }

  .contact-page-section {
    min-height: auto;
    padding-top: 140px;
    padding-bottom: 40px;
  }

  .contact-div {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .contact-link-box {
    width: 50%;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    width: 50%;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .background-video {
    min-height: 100vh;
  }

  .div-block {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
  }

  .service-photo {
    width: 100%;
  }

  .footer-container {
    max-width: none;
  }

  .footer-brand {
    width: 75%;
  }

  .link-block {
    width: 50%;
  }

  .insured-estimate-div {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
  }

  .insured-estimate-icon {
    width: 50%;
    max-width: 50%;
  }

  .photo {
    width: 100%;
  }

  .contact-page-section {
    padding-top: 120px;
    padding-bottom: 40px;
  }
}

#w-node-_5431733c-680f-9997-4d72-fe7a8ca5d080-8ca5d07a, #w-node-_5431733c-680f-9997-4d72-fe7a8ca5d089-8ca5d07a, #w-node-_5431733c-680f-9997-4d72-fe7a8ca5d092-8ca5d07a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Benguiat Allfont';
  src: url('../fonts/benguiat_allfont.net.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}